﻿$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://github.com/hasherezade/pe-bear-releases/releases/download/0.5.3.2/PE-bear_0.5.3.2_x86_win_vs13.zip'
$url64      = 'https://github.com/hasherezade/pe-bear-releases/releases/download/0.5.3.2/PE-bear_0.5.3.2_x64_win_vs13.zip'

$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  softwareName  = 'pebear'

  checksum      = 'f903f7b1e6dc7bf4acccf13a6287013a800404ce8c63503a96a2c57e1bb55c13'
  checksumType  = 'sha256'
  checksum64    = 'eb6450d705369ded64a68020a531f3d5d57e335f4d18c4da3bf1013a9b68dbe5'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
